[求助]安装了官方的OpenOffice,运行缺少两个库文件,情大家帮忙看看

为当前最终发行版之前的所有版本提供支持
回复
lonestone
帖子: 65
注册时间: 2006-09-10 13:38
送出感谢: 0
接收感谢: 0

[求助]安装了官方的OpenOffice,运行缺少两个库文件,情大家帮忙看看

#1

帖子 lonestone » 2006-12-05 12:46

dapper自带的oo出了问题,重装也不行,无奈卸了,下载了官方最新简体中文版,安装后,运行缺少两个库文件,不知道哪个包有这个?一下是输出:

代码: 全选

/etc/openoffice.org-2.0/program/javaldx: error while loading shared libraries: libuno_sal.so.3: cannot open shared object file: No such file or directory
/etc/openoffice.org-2.0/program/soffice.bin: error while loading shared libraries: libi18nisolang1gcc3.so: cannot open shared object file: No such file or directory
谢谢!
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-12-05 13:25

那么就找libuno_*
libi18nisolang1gcc*
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
lonestone
帖子: 65
注册时间: 2006-09-10 13:38
送出感谢: 0
接收感谢: 0

#3

帖子 lonestone » 2006-12-05 14:17

早找过了,没有的,搜遍了google也没有找到答案
回复

回到 “老旧版本支持”